Library Version 18.1.40

bulk_retrieval
Prev | Chapter 27. BulkRetrievalOption | Next

## bulk_retrieval

### Function Details

    static BulkRetrievalOption bulk_retrieval(u_int32_t bulk_buf_sz=
        DBSTL_BULK_BUF_SIZE)

This function indicates that you need a bulk retrieval iterator, and it can be also used to optionally set the bulk read buffer size.

### Class

BulkRetrievalOption

Prev | Up | Next
bulk_buf_size | Home | no_bulk_retrieval